[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetColumnFont

GetColumnFont - returns the font for the specified column

## Declaration

Source position: grids.pas line 891

`protected function TCustomGrid.GetColumnFont(`
`Column: Integer;`
`ForTitle: Boolean`
`):TFont;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .